Subject: Odp: Beginner.Help.
From: [email-masked] (Miron the Master)

24 Jan 1998 12:18:26 -0800
Message-ID: <01bd28ee$8869bb40$abafccc2.cygnus.gnu-win32@ppp>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="ISO-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

>How do I write a simple Win32 program.
>I tried to compile a basic winmain.cpp file but it only screams abuse at
>me.
>I tried :
>g++ winmain.cpp -o winmain.exe
>
>If someone can help I would really apreciate it because I want to program
>DirectX
>stuff and I don't have money for fancy stuff like Visual C++.
>

Try gcc -o winmain.exe winmain.cpp -windows

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".